Subject: RE: UPDATE: Access to D&B
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Feb 2002 13:08:09 -0800 (PST)

I have just spoken to Paul.  I have asked him to verify the DNB number that we have in Global Counterparty for UBS AG to see if it is correct.  He is additionally going to see if there is a DNB number for UBS Warburg Energy LLC.  He will research and call me back.

Kim Theriot

 -----Original Message-----
From: 	Jafry, Rahil  
Sent:	Wednesday, February 06, 2002 3:00 PM
To:	Theriot, Kim S.; Hare, Bill D.; Brackett, Debbie R.
Cc:	Marcinkowski, Danielle; Shults, Bob; Forster, David
Subject:	UPDATE:  Access to D&B

Kim, Bill, Debbie,

Just received a call from Paul Paulumbo with D&B in NY.  I've given him Kim's number.  In case he doesn't follow-up, one of you should follow-up with him as well (201.291.4809).

Please let me know if you still don't have access to the D&B database after chatting with Paul and/or if Danielle, Dave, Bob, or I need to help with anything.

Regards,
Rahil

 -----Original Message-----
From: 	Jafry, Rahil  
Sent:	Wednesday, February 06, 2002 11:34 AM
To:	Theriot, Kim S.; Hare, Bill D.; Brackett, Debbie R.
Cc:	Marcinkowski, Danielle; Shults, Bob; Forster, David
Subject:	Access to D&B
Importance:	High

Kim and Bill,

I just spoke with Danielle Marcinkowski (Enron's point person for access to the outside databases) and she mentioned that she just helped Nicole from Canada with a similar request.  It may be helpful for you guys to chat with Nicole about the process as well (we may need to rely on her access if there's a delay on our end).

Danielle (contact details below) will help coordinate our access to D&B.  Danielle suggested that we also contact Enron's rep at D&B directly (Karen Marcom - contact details below), given our sense of urgency here.  I have also left a message for Danielle, but you should as well.

Enron's DNB Rep in Houston = Karen Marcom 713.953.5406

Enron contact for access to D&B = Danielle Marcinkowski 713.853.7926

Please feel free to contact Bob Shults or myself with questions or concerns, as needed.

Regards,
Rahil